.header {
  background-color: $off-black;
  color: white;
  margin-bottom: $m-sm;
  padding: $p-sm 0;
}

.header__title {
  font-size: $text-lg;
  margin: 0;
}

.header__subtitle {
  color: $off-white;
  font-size: $text-md;
  font-weight: 500;
  margin: 0;
}

@media (min-width: $desktop-breakpoint) {
  .header {
    margin-bottom: $mb-md;
  }
}
